body {
	
	font-family: sans-serif;
	margin: 0px;
}

.headbanner {
	width: 990px;
	height: 120px;
}

.footbanner {
	margin-top: 900px;

	top: 1050px;
	width: 990px;
	
}

.selected_area{
	position: absolute;
	margin-top: 100px;
	font-family: sans-serif;
	color: white;
	font-size: 10;
	
}

.selected {
	background-color: #DEDEDE;
	width: 180px;
	font-family: sans-serif;
	color: #3A5E40;
	border: 0px solid black;
	
	
}

.content {
	background-color: #dedede;
	
}


.center {
	height: 100%;
	
}

.map_area {
	position: absolute;
	top: 150px;
	margin-top: 50px;
	width: 730px;
	height: 800px;
	left: auto;
	margin-left: 10px;
	z-index: 30;
	
}

.menu {
	
	top: 0px;
	left: 30px;
	height: 25px;
	width: 180px;
	z-index: 1;
	background-color: transparent;
}

.menusite {
	
	margin-top: 0px;
	width: 200px;
	margin-left: 30px;
	float: left;
}

.mlvl2 {
	position: relative;
	height: 25px;
	width: 200px;
	left: 200px;
	top: -28px;
	z-index: 2;
}

.locsel {
	position: relative;
	width: auto;
	left: 0px;
	top: 50px;
	z-index: 0;
}

.site {
	background-color: #3A5E40;
	height: 1050px;
	width: 990px;
	text-align: left;
	
}

.carr {
	position: absolute;
	margin-left: 180px;
	margin-top: 30px;
	z-index: 0;
	background-color: #7F99B3;
}

.locsel_men {
	position: relative;
	margin-top: 10px;
	width: 180px;
}

.found {
	color: maroon;
}

.obj_name {
	background-color: #DEDEDE;
	position: relative;
	font-family: sans-serif;
	font-size: small;
	color: black;
	margin-left: 80px;
	width: 600px;

	
}

.obj_char {
	position: relative;
	background-color: #DEDEDE;
	font-family: sans-serif;
	font-size: small;
	color: black;
	margin-left: 80px;
	width: 600px;
	

}

.obj_txt_right{
	position: relative;
	background-color: #DEDEDE;
	font-family: sans-serif;
	font-size: small;
	color: black;
	margin-left: 80px;
	width: 600px;
	height: 100px;
	
	
}
.obj_txt_left{
	
	background-color: #DEDEDE;
	font-family: sans-serif;
	font-size: small;
	color: black;
	margin-left: 0px;
	width: 600px;
	height: 100px;
	
	
}
.res_img{
	margin-left: 10px;
	position: relative;
	margin-top: 10px;
	float: left;
	
}

.objlst {
	background-color: lightgray;
	margin-top: 20px;
	margin-right: 10px;
	width: 600px;
}
 

.cline{
	float: left;
}

.ccontext{
	
	margin-left: 250px;
	color: white;
}

.toolpic{
	float: left;
}

.rdbtn {
	
	background-color: #D0DEB8;
	width: 20px;
	height: 40px;
}

.local_select{
	width:180px;
	background-color: DEDEDE;
	border:0;
}

.tmplfirstrow{
	margin-top: 0px;
	position: absolute;
}

.headfield{
	position: static;
	top: 0px;
	left: 0px;
	background-color: #003368;
	width: 100%;
	min-height: 90px;
	z-index: 1;
	
}

.tmpltable{
	 border: 0;
	 width: 100%;
	 margin-top: 0px;
	 top:70px;
	 left: 0px;
}

.headtable{
	position: fixed;
	margin-top: 0px;
	left: 0px;
	top:0px;
	z-index:2;
	height: 70px;
	border: 0;
	width: 100%;
	background-color: #003368;
	
}

.tmplheadpic{
	width: 100%;
	background-color: #7F99B3;
	margin-left: 0px;
	left: 0px;
	
	
	
}

.footer{
	background-color: #003368;
	height: 150px;
	
}

.replaced_fields{
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	font-family: sans-serif;
}

.headpics{
	margin-left: 0px;
	
}

.kbild{
	margin-left: 10px;
	margin-top: 10px;
}

.icon_area{
	
	float: left;
	bgcolor: #003368;
	min-height: 70px;
	max-height: 100%;
	valign: top;
	margin-left: 10px;
	margin-right: 10px;
}

.address_area{
	position: static;
	bgcolor: #003368;
	
	margin-left: 50px;
	
	
}

.characteristics{
	valign: top;
	color: #003368;
	font-size: 12;
	font-face: Arial;
	margin-left: 10px;
}

.search_ergebnis{
	margin-top: 10px;
	background-color: #dedede;
	min-width: 100px;
	
	
	
}

a{
	color: #003368;
	
}

.a1{
	color: #003368;
	
}


a:hover{
	font-weight: bold;
	
}

.dyn_content{
	overflow-style: marquee-block;
	overflow-y: scroll;
	
	position: relative;
	width: 100%;
	left: 0px;
	z-index: 0;
	height: 530px;
}

.gal_img:hover{
	border: solid;
	border_width: 2px;
	border-color: #003368;
}

.rm_all{
	width: 184px;
	height: 25px;
	border: 0px;
	background-color: #D0DEB8;
	margin-right: 5px;
	margin: 1px;
	border: 2px;
	border-style: solid;
	border-color: white;
	color: #3A5E40;
	font-family: sans-serif;
	text-align: left;
	
}


#naviunten {
	background-color: #d0deb8;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: right bottom;
	position: relative;
	left: 0;
	bottom: 2px;
	width: 988px;
	height: 25px;
	z-index: 15;
	padding-top: 0px;
	padding-bottom: 0px;
	border-color: #fff #b0c0d0;
	border-style: solid;
	border-width: 1px 1px 5px;
}

#naviunten ul {
	list-style-type: none;
	position: relative;
	top: -20px;
}

#naviunten li {
	color: #fff;
	font-size: 0.8em;
	font-family: arial;
	font-weight: bold;
	width: 120px;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}

#naviunten a {
	color: #003368;
}

#naviunten a:hover {
	color: #fff;
	text-decoration: none;
}


#cont {
	position: relative;
	margin-left: 235px;
	top: -150px;
	
}




#objlst {
	background-color: lightgray;
	color: red;
	margin-top: 20px;
	margin-right: 10px;
	margin-left: 10px;
}


#content_area{
	background-color: #DEDEDE;
	width: 180px;
}

#content_str {
	font-family: sans-serif;
	color: black;
	background-color: #DEDEDE;
	width: 170px;
	font-size: 10;
	margin-left: 10px;
	
}

#search_result{
	color: blue;
}


#poi_sel{
	
	width:180px;
	background-color: DEDEDE;
	border:0;
}

#theme_sel{
	
	width:180px;
	background-color: DEDEDE;
	border:0;
}

#hist_sel{
	
	width:180px;
	background-color: DEDEDE;
	border:0;
}

#sel_btn{
	
	width: 180px;
	height: 25px;
	border: 0px;
	background-color: #D0DEB8;
	margin-right: 5px;
	margin: 1px;
	border: 2px;
	border-style: solid;
	border-color: white;
	
}



#sform{
	
	color: black;
	float: left;
}



#sdiv{
	float: left;
	margin-left: 0px;
	margin-right: 5px;
}


#sfield4{
	width: 150px;
	height: 22px;
}

#sfield5{
	margin-left: 10px;
	width: auto;
	border: 0;
	height: 22px;
	background-color: #3A8E40;
	color: white;
}


#lang_select{
	width: 35px;
	height: 25px;
	border: 0;
	margin-left: 5px;
	top: 20px;
	
}


#top_menu{
	background-color: white;
	height: 30px;
}

#top_el{
	
	color: #3A5E40;
	margin-left: 20px;
	font-family: sans-serif;
	font-size: 12;
	font-weight: bold;
	
}

#top_el a{
	color: #3A5E40;
}

#pline_sel{
	
	width:180px;
	background-color: DEDEDE;
	border:0;
	
}

#stat_txt{
	font-family: sans-serif;
	color: white;
	font-size: 12;
	margin-top: 10px;
	font-weight: bold;
	
}

#rd_select{
	
	
}


#seperator{
	height: 5px;
	width: 230px;
	margin-left: -30px;
	background-color: #D0DEB8;
}



.user_nfo{
	width: 580px;
	background-color: #d0dfb8;
	padding: 10px;
	font-size: 9pt;
	font-family: sans-serif;
	color: #3A5E40;

}


.nfo_hl{
	font-weight: bold;
}

.nfo_txt{
	margin-left: 20px;
	margin-top: 5px;
	
}

.shadow{
		-moz-box-shadow: 3px 3px 4px #000;
		-webkit-box-shadow: 3px 3px 4px #000;
		box-shadow: 3px 3px 4px #000;
		/* For IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
		/* For IE 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
